/* Global Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #1c1c1c;
    color: white;
}

header {
    background-color: #333;
    padding: 20px;
    text-align: center;
}

header h1 {
    margin: 0;
    font-size: 2em;
}

main {
    padding: 20px;
    margin: 20px;
}

section {
    margin-bottom: 40px;
}

section h2 {
    font-size: 1.5em;
    text-align: center;
    border-bottom: 2px solid #f39c12;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.intro img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.intro p {
    font-size: 1.2em;
    line-height: 1.5;
}

.questions ol {
    padding-left: 20px;
    font-size: 1.1em;
}

.questions li {
    background: #444;
    margin: 10px 0;
    padding: 10px;
    border-radius: 5px;
}

footer {
    background-color: #333;
    text-align: center;
    padding: 10px;
}

footer p {
    margin: 0;
    font-size: 1.2em;
}

/* Responsive Design */
@media (max-width: 768px) {
    .intro img {
        height: 250px;
        object-fit: cover;
    }

    .questions ol {
        padding-left: 10px;
    }

    .questions li {
        font-size: 1em;
    }
}
